Subject: Memory map?

From: Jari <[email-masked]>
Date: Sat, 30 Sep 2000 14:36:38 +0700

Hello,

After booting kernel, I want to access the physical address in rom ,
for example:
my rom begins at 0xFE00 0000, and I want to read 1 byte at this address.

currently, the MMU has been turned on, the RAM begin at 0x0C00 0000,
and I don't know what the address of the ROM is.

what do I have to do?
is there anybody know how to take the address of the ROM?

Help me, pls.
Thank you,
Jari

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/